<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="et"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Juhised ohutuks ja tõhusaks kasutamiseks</title></head><body id=""><div class="header">Oluline teave</div><h1>Juhised ohutuks ja tõhusaks kasutamiseks</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Järgmised juhised on teie enda ohutuse huvides ja aitavad ära hoida seadme rikkeid. Kui te pole kindel, kas teie seade töötab õigesti, paluge volitatud Sony Mobile'i remondipartneril seade enne kasutamist üle vaadata.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Seadme hooldamine ja kasutamine</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ärge kasutage kahjustatud seadet, näiteks seadet, mille ekraanis on mõrad või mille tagakaanel on sügavad täkked, kuna see võib põhjustada vigastusi või kahju. Võtke kahjustatud seadme kontrollimiseks ühendust volitatud Sony Mobile’i remondipartneriga.</p></td></tr></table>
<ul>
<li><span class="li-content">Soovitame kaitsta seadet Sony ekraanikatte või kaitsega, mis on mõeldud Xperia™ mudelitel kasutamiseks. Kolmanda osapoole valmistatud ekraanikaitsetarviku kasutamine võib häirida seadme tööd, varjates andurid, läätsed, kõlarid või mikrofonid, ning muuta garantii kehtetuks.</span></li>
<li><span class="li-content">Vaadake hoolikalt, kuhu seadme asetate. Ärge avaldage ekraanile liigset survet. Ärge pange näiteks seadet taskusse ega istuge sellele peale või kummardage kiiresti, et midagi maast üles võtta. Sellise surve tõttu võib ekraan mõraneda.</span></li>
<li><span class="li-content">Võite seadet kasutada teatud niisketes või tolmustes tingimustes, kuid veenduge, et kasutaksite seda IP-reitingu ja tavakasutuseks mõeldud piirides. IP-reitingu piire võib ületada näiteks liiga niiskes keskkonnas, sügavas vees, vedeliku rõhu korral ja tolmustes tingimustes kasutamine. IP-klasside kohta leiate lisateavet veebilehelt <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Puhastage seadet pehme niiske lapiga.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Olge seadme kasutamisel ettevaatlik ja ärge jätke seda liiga kuuma ega külma kohta. Ärge kasutage seadet, kui temperatuur on alla <span class="keep-together">–10 °C</span> <span class="keep-together">(+14 °F)</span> või üle <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ärge kasutage toodet lahtise tule lähedal ega suitsetades.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Seadet tohivad remontida või hooldada ainult Sony Mobile’i remondipartnerid. Ärge üritage seadet osadeks võtta. </span></li>
<li><span class="li-content">Ärge kasutage seadet kohtades, kus selliste seadmete kasutamine on keelatud, või lülitage välja seadme raadiosaatjafunktsioon.</span></li>
<li><span class="li-content">Vältige seadme ja selle tarvikute kokkupuudet magnetkandjatega (kettad, krediitkaardid jne).</span></li>
<li><span class="li-content">Seade toodab kasutamisel või laadimisel kuumust. Kuumusest tingitud ärrituse või ebamugavuse ennetamiseks vältige pikaaegset kokkupuudet nahaga ja tagage piisav ventilatsioon. Pikkade telefonikõnede jaoks kasutage peakomplekti.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Silmade tervishoiu meeldetuletus (Taiwan)</h2><div>
<p>Sony Mobile hoolib teist, hoolitsege oma silmade eest, hoidke silmi pinge eest. Sõbralik meeldetuletus Liigne kasutamine võib kahjustada nägemist. Soovitame:</p>
<ol>
<li><span class="li-content">Tehke iga 30 minuti kasutuse järel 10-minutilisi pause.</span></li>
<li><span class="li-content">Kaheaastased lapsed ja nooremad ei tohiks ekraani vaadata. Vanemad kui kaheaastased lapsed võivad ekraani vaadata ühe tunni päevas.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Hädaabikõned</h2><div>
<p>Helistamine ei pruugi alati ja kõikidel tingimustel võimalik olla. Ärge lootke hädaolukorras ainult mobiilseadmetele. Mõnes piirkonnas ei pruugi helistamine võimalik olla; samuti ei pruugi see õnnestuda, kui kasutusel on teatud võrguteenused või mobiilseadme funktsioonid.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Mõned seadmed ei toeta häälkõnesid, sealhulgas hädaabikõnesid.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Lapsed</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Hoidke seadet lastele kättesaamatus kohas. Ärge lubage lastel mobiilseadme või selle lisaseadmetega mängida. Nad võivad end ja teisi vigastada. Seadmed võivad sisaldada väikeseid eemaldatavaid osi, mis võivad allaneelamisel põhjustada lämbumisohu. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Laadimine</h2><div>
<p>Selliste laadimisseadmete kasutamine, mis pole Sony toodetud, võib ohutusriske suurendada.</p>
<ul>
<li><span class="li-content">Ühendage laadija toiteallikaga ainult seadmel näidatud viisil.</span></li>
<li><span class="li-content">Laadige akut temperatuuril <span class="keep-together">+5°C (+41°F)</span> kuni <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Kui kasutate seadme laadimiseks USB-kaablit, veenduge, et USB-kaabel oleks paigutatud selliselt, et sellele ei astutaks peale, et see ei jääks kellelegi jalgu ning et sellele ei avaldataks muul moel survet.</span></li>
<li><span class="li-content">Kui seade on täielikult laetud, lahutage laadija vooluvõrgust või muust toiteallikast. Kui seade on ühendatud toiteallikaga, kulutab see veidi akut.</span></li>
<li><span class="li-content">USB-kaabli vooluvõrgust eemaldamiseks hoidke kinni adapterist, mitte kaablist. Sel viisil vähendate ohtu, et kaabel võib saada kahjustada.</span></li>
<li><span class="li-content">Elektrilöögi ohu vähendamiseks lahutage laadija enne puhastamist vooluvõrgust.</span></li>
<li><span class="li-content">Ärge kasutage laadijat õues või niiskes piirkonnas.</span></li>
<li><span class="li-content">Ärge laadige seadet süttiva materjali läheduses, kuna kuumus võib põhjustada tulekahju.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ärge proovige USB-kaablit ega pistikut mitte mingil viisil muuta. Ärge suruge pistikut jõuga pistikupessa, kui see sinna ei mahu, kuna see võib põhjustada elektrilöögi. Selle asemel paluge kvalifitseeritud elektrikul paigaldada sobiv pistikupesa.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Aku</h2><div>
<p>Aku õige käitlemise korral teenib aku kasutajat pikka aega. Sony pakutav aku vastab standardite IEC62133, IEC61960, GB/T18287-2013 (kehtib toodete puhul, mis on välja antud enne 2016. aastat); GB31241-2014 (kehtib toodete puhul, mis on välja antud alates 2016. aastat) ja GB4943.1 nõuetele. Uute või kaua seisnud akude mahtuvus võib olla ajutiselt väiksem. Aku töövõime sõltub temperatuurist, signaali tugevusest, kasutustavadest, valitud funktsioonidest ning kõne ja andmeedastuse valikutest.</p>
<p>Selliste akude ja akukomplektide kasutamine, mis pole Sony toodetud, võib ohutusriske suurendada. Muude tootjate akude kasutamine võib põhjustada tulekahju, plahvatuse, lekke või mõne muu ohuolukorra.</p>
<ul>
<li><span class="li-content">Kasutage akut ainult ettenähtud otstarbel.</span></li>
<li><span class="li-content">Ärge kasutage akut äärmuslikel temperatuuridel (nt temperatuuridel üle <span class="keep-together">+55°C (+131°F)</span>).</span></li>
<li><span class="li-content">Aku maksimaalse mahtuvuse huvides kasutage akut toatemperatuuril. Aku kasutamine madalal temperatuuril vähendab aku mahtuvust.</span></li>
<li><span class="li-content">Laadige aku enne esimest kasutuskorda täiesti täis.</span></li>
<li><span class="li-content">Ärge asetage akut omale suhu.</span></li>
<li><span class="li-content">Ärge laske aku kontaktidel kokku puutuda mõne muu metallesemega.</span></li>
<li><span class="li-content">Sisseehitatud akusid peaksid eemaldama või vahetama ainult Sony Mobile'i remondipartnerid.</span></li>
<li><span class="li-content">Enne eemaldatava aku eemaldamist lülitage seade välja.</span></li>
<li><span class="li-content">Vahetage aku ainult teise Sony aku vastu, mis on heakskiidetud kasutamiseks koos selle seadmega ja vastab standardi IEEE-1725 nõuetele.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Aku keskkonnakaitseperiood (EPUP) on 5 aastat.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Mälukaart</h2><div>
<p>Kui seadme müügikomplektis on kaasas eemaldatav mälukaart, on see üldjuhul küll ostetud seadmega ühilduv, kuid ei pruugi ühilduda teiste seadmetega või nende mälukaartide funktsioonidega. Enne muude seadmete ostmist ja kasutamist kontrollige nende ühilduvust. Kui seade on varustatud mälukaardilugejaga, kontrollige mälukaardi ühilduvust enne selle ostmist ja kasutamist.</p>
<p>Mälukaart on üldjuhul eelnevalt vormindatud. Mälukaardi saate uuesti vormindada ükskõik millises ühilduvas seadmes. Lisateabe saamiseks vaadake seadme kasutusjuhendit või võtke ühendust Sony klienditeenindusega.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Ettevaatusabinõud mälukaardi kasutamisel</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Mälukaart ei tohi saada niiskust.</span></li>
<li><span class="li-content">Ärge puudutage klemme käe ega mis tahes metallesemega.</span></li>
<li><span class="li-content">Ärge lööge ega painutage mälukaarti.</span></li>
<li><span class="li-content">Ärge proovige mälukaarti modifitseerida ega osadeks võtta.</span></li>
<li><span class="li-content">Ärge kasutage ega hoidke mälukaarti niiskes ega söövitavas keskkonnas ega suure kuumuse käes (nt suvel kinnises autos, otsese päikesevalguse käes või küttekeha lähedal jne).</span></li>
<li><span class="li-content">Ärge laske mälukaardipessa koguneda mustusel, tolmul ega võõrkehadel.</span></li>
<li><span class="li-content">Veenduge alati, et sisestate mälukaardi õigesti. Kui mälukaart pole lõpuni sisestatud, ei pruugi see õigesti töötada.</span></li>
<li><span class="li-content">Soovitame teil olulistest andmetest varukoopia teha. Meie ei vastuta mälukaardil talletatud sisu kaotsimineku ega rikkumise eest.</span></li>
<li><span class="li-content">Ärge eemaldage mälukaarti, kui seade on sisse lülitatud. Kui mälukaart eemaldada seadme töötamise ajal, võivad kaardile salvestatud andmed kaotsi minna või rikneda.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kaart</h2><div>
<p>Ärge sisestage SIM-kaarti, mis ei ühildu teie SIM-kaardi pesaga, kuna see võib teie SIM-kaarti või seadet pöördumatult rikkuda.  Kui kaardi sisestamiseks teie enda seadmesse või mõnda teise seadmesse on vaja adapterit, ärge sisestage SIM-kaarti ilma nõutava adapterita.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ei anna garantiid ega võta vastutust vigastuste eest, mis on põhjustatud mitteühilduvate või muudetud SIM-kaartide kasutamisest.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenn</h2><div>
<p>Selliste antenniseadmete kasutamine, mis ei ole Sony toodetud, võib mobiilseadet kahjustada, vähendada töövõimet ja tekitada lubatust suurema erineelduvuskiiruse (SAR) taseme. Ärge katke antenni käega, kuna see mõjutab helikvaliteeti ja energiatarvet ning võib lühendada seadme kõne- ja ooteaega.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Plahvatusohtlikud kohad</h2><div>
<p>Kuigi seda juhtub harva, võib teie elektroonikaseade genereerida sädemeid. Plahvatusohtlikes piirkondades võivad sädemed põhjustada plahvatuse või tulekahju, mis võib kaasa tuua kehavigastusi või koguni surma. Üldjuhul on plahvatusohtlikud kohad selgelt märgistatud, kuid alati ei pruugi see nii olla.</p>
<ul>
<li><span class="li-content">Lülitage seade alati välja, kui viibite kohas, kus võib olla plahvatusoht.</span></li>
<li><span class="li-content">Ärge kasutage seadet plahvatusohtlikus kohas, näiteks bensiinijaamas, kütusehoidlas, keemiatehases ega muudes tule- ja plahvatusohtlikes piirkondades.</span></li>
<li><span class="li-content">Ärge laadige seadet süttiva materjali läheduses, kuna kuumus võib põhjustada tulekahju.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Lõhkamistööde piirkonnad</h3><div>
<p>Lõhkamistööde piirkonnas või piirkonnas, kus on postitatud hoiatustahvel <span class=" bold">Lülitage välja kahesuunalised raadioseadmed</span>, lülitage kõik elektroonikaseadmed välja, et need ei häiriks lõhkamistöid. Ehitusel kasutatakse lõhkeainete õhkimiseks sageli kaugjuhitavaid raadiosagedusseadmeid.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Tarvikud</h2><div>
<p>Tarvikud võivad mõjutada raadiosageduslikku kiirgust, raadio kuuldavust, helitugevust, elektriga seotud ohutust ja muid valdkondi.</p>
<div class="p">Sony ei testi teiste tootjate tarvikuid ega lisaseadmeid ja garantii ei kata seadmerikkeid, mille on põhjustanud selliste tarvikute kasutamine. Teiste tootjate tarvikute ja osade kasutamine võib ohustada teie tervist või turvalisust.  Teiste tootjate tarvikute kasutamine võib halvendada seadme jõudlust, seadet kahjustada või põhjustada tulekahju, elektrilöögi või kehavigastusi. Muude tootjate tarvikute kasutamisel võivad SAR-i tasemed käesolevas juhendis kirjeldatud tasemetest erineda.<ul>
<li><span class="li-content">Kasutage ainult neid Sony kaubamärgiga originaaltarvikuid, mis on teie seadmega kasutamiseks ette nähtud.</span></li>
<li><span class="li-content">Kasutage üksnes Sony Mobile'i remondipartnerite teenuseid.</span></li>
<li><span class="li-content">Ärge kandke ega kasutage Bluetooth-peakomplekti nii, et see põhjustaks ebamugavust või avaldaks seadmele survet.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Isiklikud meditsiiniseadmed</h2><div>
<p>Mobiilseadmed ja raadiosaatjatega seadmed võivad mõjutada siirdatud meditsiiniseadmeid. Enne seadme kasutamist isiklike meditsiiniseadmete lähedal pidage nõu arsti ja meditsiiniseadme tootjaga.</p>
<ul>
<li><span class="li-content">Enne toote kasutamist südamestimulaatori või muude meditsiiniseadmete lähedal pidage nõu volitatud meditsiinitöötajatega ja lugege meditsiiniseadme tootja juhiseid.</span></li>
<li><span class="li-content">Enne toote kasutamist südamestimulaatori või muude meditsiiniseadmete lähedal, haiglas või juhul, kui teile on paigaldatud südamestimulaator või sisekõrva implantaat või kui kasutate kuuldeaparaati, pidage nõu volitatud meditsiinitöötajatega ja lugege meditsiiniseadme tootja juhiseid.</span></li>
<li><span class="li-content">Häiringuriski minimeerimiseks jälgige, et teie seadme ja meditsiiniseadme vahele jääks vähemalt <span class="keep-together">15 cm (6 tolli)</span>.</span></li>
<li><span class="li-content">Häiringu kahtluse korral lülitage seade välja.</span></li>
<li><span class="li-content">Ärge kandke seadet rinnataskus.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Roolis</h2><div>
<p>Mõned sõidukitootjad keelavad mobiilseadmete kasutamise nende toodetud sõidukeis ilma vabakäeseadme komplekti ja välisantennita. </p>
<ul>
<li><span class="li-content">Võtke ühendust sõidukitootja esindajaga ja tehke kindlaks, kas mobiilseade või Bluetooth-vabakäeseadmed võivad häirida sõiduki elektroonikasüsteeme.</span></li>
<li><span class="li-content">Sõidukit juhtides ei tohi juhi tähelepanu olla hajutatud. Kindlasti tuleb järgida kõiki kohalikke seadusi, millega reguleeritakse mobiilseadmete kasutamist autoroolis.</span></li>
<li><span class="li-content">Ärge pange seadet ega paigaldage juhtmevabasid seadmeid auto turvapadja avanemispiirkonda.</span></li>
<li><span class="li-content">Ärge transportige ega hoidke plahvatusohtlikke aineid, süttivaid vedelikke ega gaasi sõidukis samas kohas, kus hoiate mobiilsideseadmeid või -tarvikuid.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-i või asukohapõhised funktsioonid</h2><div>
<p>Mõni seade pakub GPS-i või asukohapõhiseid funktsioone. Asukoha määramisega seotud funktsioone pakutakse olemasoleval kujul ja koos kõigi puudustega. Sony ei anna sellise asukohateabe täpsuse osas mitte mingisuguseid lubadusi ega garantiisid.</p>
<p>Asukohapõhise teabe kasutamine seadme poolt ei pruugi olla katkematu ega tõrkevaba ja võib lisaks sõltuda võrguteenuse kättesaadavusest. Võtke arvesse, et teatud keskkondades (nt siseruumides või hoonete läheduses) võivad need funktsioonid töötada vähendatud funktsionaalsusega või üldse mitte töötada.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ärge kasutage GPS-i funktsioone viisil, mis võib autoroolis olles teie tähelepanu hajutada.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Lennukirežiim</h2><div>
<p>Kui seadmes on Bluetoothi ja juhtmevaba kohtvõrgu (WLAN) funktsioon, võib need aktiveerida lennukirežiimis, kuid lennuki pardal ja muudes piirkondades, kus raadiosaatjate kasutamine pole lubatud, võib nende funktsioonide kasutamine keelatud olla. Sellisel juhul küsige vastavatelt isikutelt luba, enne kui Bluetoothi või WLAN-funktsiooni sisse lülitate, k.a lennukirežiimis.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Ründevara</h2><div>
<p>Ründevara ehk õelvara on tarkvara, mis võib seadet kahjustada. Ründevara võib olla viirus, ussviirus, nuhkvara või mõni muu soovimatu programm. Kuna seadmes puuduvad turvameetmed taoliste programmide vastu võitlemiseks, ei anna Sony mingit garantiid selle suhtes, et ründevara teie seadmesse ei tungi. Ründevara rünnakuid saate siiski ise ära hoida, suhtudes ettevaatusega sisu allalaadimisse ja rakenduste vastuvõtmisse, vältides tundmatute saatjate sõnumite avamist ja neile vastamist, kasutades usaldusväärset Interneti-teenust ning laadides mobiiltelefoni uut sisu üksnes tuntud ja usaldusväärsetest allikatest.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Isikuandmete kaitse</h2><div>
<p>Enne seadme hävitamist kustutage sellest kõik isikuandmed. Andmete kustutamiseks tehke täisnullimine. Andmete kustutamine seadme mälust ei tähenda, et neid ei saa taastada. Sony ei vastuta andmete taastamise ja avalikustamise eest ka täisnullimise korral.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Vanade elektri- ja elektroonikaseadmete kõrvaldamine (India Vabariigis)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> See sümbol näitab, et seda toodet, selle koostisosi, kasutatud osi, detaile ja varuosi ei tohi kohelda olmejäätmetena ega visata tavalisse prügikasti. Seadme omanikul on soovitatav seade ära anda lähimasse elektri- ja elektroonikaseadmete jäätmekäitluse kogumispunkti. Selle juhise järgimisel aitate seadet õigesti käidelda ja hoida ära potentsiaalseid negatiivseid mõjusid või ohte keskkonnale ja inimeste tervisele, mida jäätmete vale kõrvaldamine (sh vale käsitsemine, juhuslik katkiminek, kahjustused ja/või e-jäätmete ebaõige käitlemine) võib kaasa tuua. Materjalide taaskasutamine aitab hoida kokku loodusressursse.</p>
<p>Selle seadme taaskasutamise kohta saate täpsemat lisateavet kohalikelt ametivõimudelt, olmejäätmete käitlejalt või kauplusest, kust te seadme ostsite. Indias võite abi saamiseks helistada meie ettevõtte tasuta telefonil.</p>
<p>Tasuta: 1800-103-7799</p>
<p>Toote taaskasutuse kohta saate teavet veebisaidilt www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Ohtlike ainete kasutamise vähendamine elektri- ja elektroonikaseadmetes (India Vabariigis)</h3><div>
<p>See toode ja selle koostisosad, kasutatud osad, detailid või varuosad vastavad India e-jäätmete (haldamise) reeglite ohtlike ainete piirangule. Piiratud ainete maksimaalne lubatud sisaldus on 0,1% homogeensete materjalide kaalust tina, elavhõbeda, heksavalentse kroomi, polübroomitud bifenüülide (PBB) ja polübroomitud difenüüleetrite (PBDE) puhul ning 0,01% homogeensete materjalide kaalust kaadiumi puhul, v.a mainitud reeglite II ajakavas määratletud erandid.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Vanade elektriliste ja elektrooniliste seadmete jäätmete käitlemine (ülejäänud maailm)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> See elektroonikaseadmel või selle pakendil olev tingmärk näitab, et elektroonikaseadet (sh akut) ei tohiks kohelda olmejäätmetena. Selle asemel tuleb see anda elektri- ja elektroonikaseadmete utiliseerimiseks sobivasse kogumispunkti. Ärge proovige eemaldada siseakusid. Siseakusid tohib eemaldada vaid jäätmekäitlusettevõte või vastava väljaõppe saanud töötaja.</p>
<p>Kui tagate selle seadme nõuetekohase utiliseerimise, aitate kaitsta keskkonda ja inimeste tervist negatiivsete mõjude eest, mida selle seadme vale jäätmekäitlus võib põhjustada. Materjalide taaskasutamine aitab hoida kokku loodusressursse. Üksikasjalikumat teavet selle seadme materjalide taaskasutamise kohta saate kohalikelt ametivõimudelt, olmejäätmete käitlejalt, kauplusest, kust te seadme ostsite, või Sony klienditeenindusest. Taaskasutuse kohta leiate teavet ka veebilehel <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Helitugevuse hoiatus</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Võimaliku kuulmiskahjustuse ennetamiseks ärge kuulake pikaaegselt valjul helitugevusel.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Seade sisaldab laserkiirgurit ja selle ajami vooluringi</h2><div>
<p>Autofookuse andur lasertehnoloogiat kasutades.</p>
<p>Laseri väljund on kavandatud jääma 1. klassi laseri ohutuspiiridesse kõikides põhjendatult prognoositavates tingimustes, sealhulgas standardiga IEC 60825-1:2014 (kolmas väljaanne) vastavuses olevad üksikud vead.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D-vaatamise võimalusega seadmed</h2><div>
<p>Kui vaatate 3D-vaatamist võimaldava seadmega tehtud 3D-pilte ekraanil, mis võimaldab 3D-pilte vaadata, võite tunda ebamugavust, mis avaldub silmade pinges, väsimuses või iivelduses. Nende sümptomite vältimiseks soovitame teha regulaarseid vaheaegasid. Kuna erinevad inimesed vajavad erineva pikkuse ja sagedusega vaheaegu, peate ise endale sobivaimad pausid valima. Kui tunnete 3D-piltide vaatamisel mis tahes ebamugavust, lõpetage see seniks, kuni tunnete end paremini. Vajadusel pidage nõu arstiga. Täiendavat teavet leiate 3D-seadme või selles seadmes kasutatava 3D-tarkvara kasutusjuhendist.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Lapse silmanägemine on alles arengujärgus (eriti alla 6-aastatel lastel). Enne kui lubate oma lapsel 3D-pilte vaadata, pidage nõu lastearsti või silmaarstiga. Veenduge, et laps jälgib selliste piltide vaatamisel eeltoodud ettevaatusabinõusid.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-terminalid USA-s</h2><div>
<p>Tekstitelefoni saate kasutada koos Sony Mobile’i seadmega. Lisateavet hõlbustusfunktsioonide ja -lahenduste kohta erivajadustega inimestele saate veebisaidilt <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> või kui helistate Sony Mobile'i numbril 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Koostisainete loend</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kui seadet kasutatakse seadme dokumentatsioonis kirjeldatud tingimustes, on keskkonnakaitseperiood (EPUP) 10 aastat.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Ohtlike ainete nimi ja sisu EEP-s</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Osa nimi</p> </td>
<td class="p" colspan="6"> <p>Ohtlikud ained</p> </td>
</tr>
<tr>
<td class="p"> <p>Plii (Pb)</p> </td>
<td class="p"> <p>Elavhõbe (Hg)</p> </td>
<td class="p"> <p>Kaadmium (Cd)</p> </td>
<td class="p"> <p>Kuuevalentne kroom (Cr(VI))</p> </td>
<td class="p"> <p>Polübroomitud bifenüülid (PBB)</p> </td>
<td class="p"> <p>Polübroomitud difenüüleetrid (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Seade</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aku</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Tarvikud ja laadijad</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>See vorm on ette valmistatud vastavuses SJ/T 11364 sätetega</p><p>0: Näitab, et selle ohtliku aine sisaldus kõigis selle osa homogeensetes materjalides jääb allapoole GB/T 26572 nõutavat piirnormi.</p> <p>X: Näitab, et selle ohtliku aine sisaldus vähemalt ühes selle osa homogeensetest materjalidest ületab GB/T 26572 nõutavat piirnormi. (Praegu pole teisi alternatiivseid tehnoloogiaid saadaval.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>